<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Orari rishikojë");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Orari rishikojë");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Shto ngjarje te re");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Shënim: Ndryshimet nuk do të regjistrohet nëse ju zgjidhni");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Koha e nisjes");
define('CALENDAR_EVENTS_END_TIME', "Fundi");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Jeni te sigurte qe doni te fshini");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "Ngjarja?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Ju lutemi plotësoni në datën në formatin e &quot;YYYY-MM-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ka të dhëna gjetur. Nuk munda të gris këtë ngjarje.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Vendosja e ngjarjeve ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Event fshihen");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Fshirja e ngjarje ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ka të dhëna gjetur. Nuk mund të rinovuar ngjarje.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Event updated");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Përditësimi ngjarje ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ka të dhëna gjetur. Nuk mund të rinovuar listat e përdoruesve.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Listat përdorues updated");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Përditësimin e listave të përdoruesit ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Ju keni arritur kufirin e kujtesës e numrit të ngjarjeve që mund të shtohet në një seancë. Për të vazhduar, për të shpëtuar ndonjë ngjarje para shpëtimit dhe të rifreskoni faqen.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Duke filluar nga pyetje të përdoruesit ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "kategori");
define('MANAGE_EVENT_CATEGORIES_BTN', "Menaxho Kategoritë");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Kthehu te Menaxhimi i ngjarjeve");
define('MANAGE_LOCATIONS_HEADING', "Menaxho vendndodhjet");
define('MANAGE_LOCATIONS_BTN', "Menaxho vendndodhjet");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Shfaq datat hebraike");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Fshih datat hebraike");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "A është kjo një ngjarje e përsëritur?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Zgjidh ngjarjen");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Krijo një ngjarje të re");
define('CALENDAR_EVENTS_CATEGORIES', "Kategoritë");
define('CALENDAR_EVENTS_EVENT_NAME', "Emri i ngjarjes");
define('CALENDAR_EVENTS_EXAMPLE', "Shembull: Ditëlindja");
define('CALENDAR_EVENTS_EVENT_DATE', "Data e ngjarjes");
define('CALENDAR_EVENTS_END_DATE', "Data e përfundimit");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Kjo ngjarje përsëritet");
define('CALENDAR_EVENTS_DAILY', "i përditshëm");
define('CALENDAR_EVENTS_WEEKLY', "javor");
define('CALENDAR_EVENTS_MONTHLY', "mujor");
define('CALENDAR_EVENTS_YEARLY', "vjetor");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "martohem me");
define('CALENDAR_EVENTS_THU', "thu");
define('CALENDAR_EVENTS_FRI', "fri");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "diell");
define('CALENDAR_EVENTS_FIRST', "i parë");
define('CALENDAR_EVENTS_SECOND', "i dytë");
define('CALENDAR_EVENTS_THIRD', "i tretë");
define('CALENDAR_EVENTS_FOURTH', "i katërt");
define('CALENDAR_EVENTS_LAST', "i fundit");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Çdo ngjarje përfshin");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "ditë (s)");
define('CALENDAR_EVENTS_EVENT_TIME', "Koha e ngjarjes");
define('CALENDAR_EVENTS_AM', "jam");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Kjo është një ngjarje gjithë ditës");
define('CALENDAR_EVENTS_LOCATION', "vend");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Filloni të shtypni për të kërkuar lokacione ekzistuese, ose krijoni një");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "vend i ri");
define('CALENDAR_EVENTS_SELECT_CITY', "zgjidhni qytetin");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Vendndodhja nuk u gjet");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Krijo një vendndodhje të re");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Emri i Biznesit");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Adresa e biznesit në rrugë");
define('CALENDAR_EVENTS_CITY', "qytet");
define('CALENDAR_EVENTS_STATE', "Shteti / Provinca");
define('CALENDAR_EVENTS_ZIP_CODE', "Kodi Postal");
define('CALENDAR_EVENTS_BIZ_PHONE', "Numri i telefonit të biznesit");
define('MANAGE_LOCATION_PHONE_2', "Numri i telefonit 2");
define('MANAGE_LOCATION_FAX', "faks");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Adresa e Biznesit Web");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Tekst Link për Website (opsional)");
define('CALENDAR_EVENTS_EMAIL', "Kontaktoni Email");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Përshkrimi i ngjarjes");
define('CALENDAR_EVENTS_DELETE_GROUP', "Fshi Grupin");
define('CALENDAR_EVENTS_SELECT_LOCATION', "zgjidhni vendndodhjen");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Vendndodhja / Business");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Në ose Pas");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Trego Ngjarjet e Fëmijëve");
define('CALENDAR_EVENTS_SHOW_PENDING', "Shfaq në pritje");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Zgjidh opsionet e filtrimit");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "kategori");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kategoria String përshkrues");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atributet e Kategorisë");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "ngjarje");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "vend");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtro nga qyteti");
define('MANAGE_LOCATION_SELECT_LOCATION', "Zgjidh vendndodhjen");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Krijo vend të ri");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Nuk ka ngjarje të gjetura për këtë muaj.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Jeni i sigurt që doni të fshini të gjitha ngjarjet që lidhen me");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "ngjarje?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Marrja e ngjarjes ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Plotësimi i ngjarjes përfunduar.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Plotësimi i vendit të përfunduar.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Vendndodhja e kërkimit përfunduar.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Merr ID të vendndodhjes të përfunduar.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Ruaj vendin e ri të përfunduar.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Ruaj ngjarjen e përfunduar.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Lista e qyteteve të lokacionit u përditësua.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Lista e ngjarjeve u përditësua.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Duke ngjallur ngjarjen ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Marrja e vendndodhjes ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Duke populluar lokacionin ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Marrja e qytete të vendit ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Përditësimi i qyteteve të vendndodhjes ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Ruajtja e ngjarjes ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Ruajtja e vendndodhjes së re ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Ngjarjet e filtrimit ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Formulimi i formularit për ngjarje të re ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Fut një datë përfundimi për ngjarjen tënde ose çaktivizo kutinë e kontrollit të ngjarjes së përsëritur.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Të lutem fut një përshkrim për ngjarjen tënde.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Ju lutemi zgjidhni të paktën një kategori për ngjarjen tuaj.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Jep një vend për këtë ngjarje.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Ju lutemi shkruani një adresë për vendndodhjen tuaj të re.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Zgjidh një qytet për vendndodhjen tënde të re.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Ju lutemi shkruani një kod postar për vendndodhjen tuaj të re.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Kishte një gabim në marrjen e kategorisë.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategoria është ruajtur.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategoritë janë ruajtur.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Kishte një gabim në ruajtjen e kategorisë.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Kishte një gabim në ruajtjen e kategorive.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategoria nuk duhet të jetë bosh.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Kategoria Fjalori përshkrues nuk duhet të jetë bosh.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Dëshiron të fshish");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "Kategoria e?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Ju keni një kategori të re që nuk është ruajtur. Ruani atë kategori para se të shtoni një të re.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Nuk u gjetën kategori.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Ju lutemi shkruani një emër për ngjarjen tuaj.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Jepni një datë fillimi për ngjarjen tuaj.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Ndrysho vendndodhjen");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Plotësoni vendndodhjen e përfunduar.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Duke ruajtur vendndodhjen ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Vendet e filtrimit ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "vendndodhjen?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Po fshihet vendndodhja ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Formulimi i formës për vendndodhje të re ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Ju lutemi shkruani një emër për vendndodhjen tuaj.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Ju lutemi shkruani një adresë për vendndodhjen tuaj.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Fut një qytet për vendndodhjen tënde.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Ju lutemi shkruani një zipcode për vendndodhjen tuaj.");
define('CALENDAR_EVENTS_COUNTRY', "vend");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Ndrysho ngjarjen");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Ruaj dhe mbyll");
?>